/*page font*/
body{
	font-family: 'Asap', sans-serif;
}
body p,a,span,b,ol,ul,table,label{
	font-size: 14px;
}
@media screen and (max-width: 992px){
	body p,a,span,b,ol,ul,table,label{
		font-size: 12px;
	}
}
@media screen and (max-width: 768px){
	.btn{
		font-size: 12px;
	}
}
/*page font*/

/*scroll*/
body::-webkit-scrollbar {
    width: 5px;
}
/* Track */
body::-webkit-scrollbar-track {
    background: #084686; 
}
/* Handle */
body::-webkit-scrollbar-thumb {
    background: #F59723; 
}
/* Handle on hover */
body::-webkit-scrollbar-thumb:hover {
    background: white; 
}
/*scroll*/

/*loader*/
#loading{
	display: none;
	width: 100%;
    height: 100%;
    z-index: 20000;
    position: fixed;
    background-color: #ffffffd9;
    background-repeat: no-repeat;
    background-position: center;
}
/*loader*/

/*header*/
.header_logo1{
	width: 60px;
}
.header_logo2{
	width: 150px;
}
@media screen and (max-width: 992px){
	.header_logo1{
		width: 40px;
	}
	.header_logo2{
		width: 100px;
	}
}
.header_one span{
	color: white;
}
.header_one ul li{
	margin: 5px 40px 5px 10px;
}
.header_one ul li a{
	text-decoration: none;
	color: white;
	-webkit-transition: color 0.2s; /* For Safari 3.1 to 6.0 */
    transition: color 0.2s;
}
.header_one ul li a:hover{
	color: #F59723;
}
/*header*/

/*slide show */
.carousel-fade .carousel-item {
    opacity: 0;
    transition-duration: .6s;
    transition-property: opacity;
}
.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
    opacity: 1;
}
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    opacity: 0;
}
.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
    transform: translateX(0);
    transform: translate3d(0, 0, 0);
}
.hover_box{
    background: #0000007a;
    padding: 10px;
    height: 40px;
}
.hover_box:hover{
    background: #0000007a;
}
/*slide show */

/*home button box*/
.home_btn_box{
	position: absolute;
	right: 0px;
	padding: 25px;
	background: #84848433;
	bottom: 1px
}
@media screen and (max-width: 768px){
	.home_btn_box{
		position: unset;
		text-align: right;
		background: none;
		padding: 10px;
	}
}
/*home button box*/

.btn_cust_style{
	background: #084686;
	color: white;
}
.btn_cust_style:hover{
	background: #F59723;	
	color: white;
}
.form_btn_cust_style{
	background: #084686;
	color: white;
}
.form_btn_cust_style:hover{
	background: #F59723;	
	color: white;
}

.form_error{
	color: red;
	font-weight: bold;
}

ol{
	padding-inline-start: 20px;
}